@mixin application-detail-theme ($theme) {

  //$background: map-get($theme, background);
  $primary: map-get($theme, primary);
  $accent: map-get($theme, accent);
  $mat-warn: map-get($theme, warn);
  $background: map-get($theme, background);
  $foreground: map-get($theme, foreground);

  app-application-detail {

    //.status {
    //  //border: map-get($accent, 700);
    //  //color: map-get($accent, 700);
    //  //background: map-get($accent, 50);
    //  border: map-get($mat-warn, 700);
    //  color: map-get($mat-warn, 700);
    //  background: map-get($mat-warn, 50);
    //
    //}
  }
}
